goatherd/phpcs_installer

This package is abandoned and no longer maintained. No replacement package was suggested.

PHP_CodeSniffer standards composer installer

1.2 2013-04-10 20:52 UTC